spec:
- py-lark-parser:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: dhx2j4zrtfuv36blyc2xa2uubrvo5frwxaxoocn22rbkx3alvcja====
    dependencies:
      py-setuptools:
        hash: usnrtw5fbvwz472pnn6ekd4n5ld7jasx
        type:
        - build
      python:
        hash: snxjxqyeeo2e4iurj6twj4migtytdnfu
        type:
        - build
        - run
    hash: hmciqft37itbhw5tfkbvfilf77xzstk3
    full_hash: 73d4xhp7xg3gf7572ikoknxysme4xcr3
- py-setuptools:
    version: 57.4.0
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: kyoj7mmbhen4ny5253qvgr2e633nyyxrwd7mapnwpiu37ktwg5qa====
    dependencies:
      python:
        hash: snxjxqyeeo2e4iurj6twj4migtytdnfu
        type:
        - build
        - run
    hash: njtbbgum5fsmagkyk5cn77je37iqxzj3
    full_hash: usnrtw5fbvwz472pnn6ekd4n5ld7jasx
- python:
    version: 3.8.10
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      bz2: true
      ctypes: true
      dbm: true
      debug: false
      libxml2: true
      lzma: true
      nis: false
      optimizations: false
      patches:
      - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
      pic: true
      pyexpat: true
      pythoncmd: true
      readline: true
      shared: true
      sqlite3: true
      ssl: true
      tix: false
      tkinter: false
      ucs4: false
      uuid: true
      zlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
    package_hash: 5ihiwdtpeaykht5eihnvlompt2q7llcqntcwolvcjw6yl2kipnva====
    dependencies:
      bzip2:
        hash: 3zy6ylef6szhwdg3clxrgr4sdftiukls
        type:
        - build
        - link
      expat:
        hash: 34a7dc2iloc2bsjotk37p4447hmbyuus
        type:
        - build
        - link
      gdbm:
        hash: vf4tgunat6wo3r3d4abf45ornyr2zlev
        type:
        - build
        - link
      gettext:
        hash: arqh5qngpyeuspl5f42lrtd54bf2fcws
        type:
        - build
        - link
      libffi:
        hash: sxozarwrv5gquj7azsmwbpthxytwqmmp
        type:
        - build
        - link
      ncurses:
        hash: lwmcobax7tyb4hlzeiejdsrdw6z3wvgy
        type:
        - build
        - link
      openssl:
        hash: st7utkgy3ys2wlc63liwsiijssuszjhe
        type:
        - build
        - link
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
      readline:
        hash: 5hrs5voc7xin7oa2rwsr7pstizml7ick
        type:
        - build
        - link
      sqlite:
        hash: xmpd4c56ljmukquvctgcrz6ltxnlogod
        type:
        - build
        - link
      util-linux-uuid:
        hash: 476yxzx37mffcph44mgd7phy6izwil4i
        type:
        - build
        - link
      xz:
        hash: adxsplfgdphji6hgo2bpj4pec63dhdz3
        type:
        - build
        - link
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: isuu6e7hg73fbruymvn6n3l45gftbzbj
    full_hash: snxjxqyeeo2e4iurj6twj4migtytdnfu
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: pu5dulu3ti7gnuslofznqv7zre4mz6pg
        type:
        - build
    hash: ndp7atxcpsdyezub5b275slgztngoow3
    full_hash: 3zy6ylef6szhwdg3clxrgr4sdftiukls
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: 4kdwno3svccknsopwnwoe3uxyypoygw4
        type:
        - build
        - link
    hash: ewlh7z6elf3xbi3qpq4eenvsw4lrxkav
    full_hash: pu5dulu3ti7gnuslofznqv7zre4mz6pg
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zbhkais32h4dyhdbyxm2pzifj7itvqkcag7tpe7miecvmtdixhga====
    hash: ewkowibqbp26aydr34x6okbias2ocwpj
    full_hash: 4kdwno3svccknsopwnwoe3uxyypoygw4
- expat:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libbsd: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xbdavql74qganhqurv4dpizmedpbs5unagpedcapuozpwnnyglha====
    dependencies:
      libbsd:
        hash: 5pnvqxjodjvnrkdfhueg5zbmtbwkndvj
        type:
        - build
        - link
    hash: ocvlfc2mszr6pfyxnu46ozgxgq2ziffi
    full_hash: 34a7dc2iloc2bsjotk37p4447hmbyuus
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: juppgs5kw3bbrdpu2utyqojkfxpv2zkr5a4npjvtodprnjkc22eq====
    dependencies:
      libmd:
        hash: xyqusak4bvogio3wbmygwytqc3czcqld
        type:
        - build
        - link
    hash: cdbprlgflz2zcrmm3n74ych2xel64vb6
    full_hash: 5pnvqxjodjvnrkdfhueg5zbmtbwkndvj
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rmn2acdcshuqdtfimtit4rz74xqo5dmtof6twclbzbaf6taf4yua====
    hash: galgywtbgm2x2ycheggcuishgzzet75y
    full_hash: xyqusak4bvogio3wbmygwytqc3czcqld
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: 5hrs5voc7xin7oa2rwsr7pstizml7ick
        type:
        - build
        - link
    hash: jmyq7qdhq5bppw7ru5ft53wjuigvlfxc
    full_hash: vf4tgunat6wo3r3d4abf45ornyr2zlev
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: lwmcobax7tyb4hlzeiejdsrdw6z3wvgy
        type:
        - build
        - link
    hash: x46lorqgjuu3vew564tsqwc3ofxzlpen
    full_hash: 5hrs5voc7xin7oa2rwsr7pstizml7ick
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
    hash: ina473j4tesruqge5375vqkfxzvupas2
    full_hash: lwmcobax7tyb4hlzeiejdsrdw6z3wvgy
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: o3wywvgtnbd23slsrt63sfkcyohv6vxm
    full_hash: aylctzfqirhbg4voy5kde2xz4a46vorh
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jhkqllfj6ta57nuhg32qe5mot6x7rju7zlgb75txdzlocspfmveq====
    dependencies:
      bzip2:
        hash: 3zy6ylef6szhwdg3clxrgr4sdftiukls
        type:
        - build
        - link
      libiconv:
        hash: 4kdwno3svccknsopwnwoe3uxyypoygw4
        type:
        - build
        - link
      libxml2:
        hash: cr6mvadubhe47dcpuxqrwknbvmveat45
        type:
        - build
        - link
      ncurses:
        hash: lwmcobax7tyb4hlzeiejdsrdw6z3wvgy
        type:
        - build
        - link
      tar:
        hash: cprz442tv32b3knznszktlmyziheonv7
        type:
        - build
        - link
      xz:
        hash: adxsplfgdphji6hgo2bpj4pec63dhdz3
        type:
        - build
        - link
        - run
    hash: twl2hqurir3hqpp4htkcxlzfzfu7fyqw
    full_hash: arqh5qngpyeuspl5f42lrtd54bf2fcws
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: 4kdwno3svccknsopwnwoe3uxyypoygw4
        type:
        - build
        - link
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
      xz:
        hash: adxsplfgdphji6hgo2bpj4pec63dhdz3
        type:
        - build
        - link
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: ju6yyt27e2scfqauqhv276s3g634socd
    full_hash: cr6mvadubhe47dcpuxqrwknbvmveat45
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: jzxbuzezmbvmxffg77b32dxosdbiq6fo
    full_hash: adxsplfgdphji6hgo2bpj4pec63dhdz3
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: uubmvorewcdyv5urdqiky4wcoehj4xug
    full_hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jsj6kzboqbalgm3ymtoa3ry7aiffwsc7kodg6klyq7vg5rjwysda====
    dependencies:
      libiconv:
        hash: 4kdwno3svccknsopwnwoe3uxyypoygw4
        type:
        - build
        - link
    hash: c4hkwdkkbepvai5hyldpuqhhq6pmaqq5
    full_hash: cprz442tv32b3knznszktlmyziheonv7
- libffi:
    version: '3.3'
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      patches:
      - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
    package_hash: dkvrys7s7ck5g4mn7xfsx7xohlywigys4woiwknb4pvix33jozuq====
    hash: u6gderf5h6ctfelcdbold3lpjcipfktc
    full_hash: sxozarwrv5gquj7azsmwbpthxytwqmmp
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: sbqolv6gntsd7bvglyh5ysfjfdjjowjb
        type:
        - build
        - test
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: qnski5td527q7xxznvgqu4l4y7yvomf2
    full_hash: st7utkgy3ys2wlc63liwsiijssuszjhe
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: gm6gfi77lhfpw4diagacgegyjrr5scqa
        type:
        - build
        - link
      bzip2:
        hash: 3zy6ylef6szhwdg3clxrgr4sdftiukls
        type:
        - build
        - link
      gdbm:
        hash: vf4tgunat6wo3r3d4abf45ornyr2zlev
        type:
        - build
        - link
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: ab42nymhp7yckwc26jmdfcibt3f2cuzk
    full_hash: sbqolv6gntsd7bvglyh5ysfjfdjjowjb
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: nvprof2spiwqixm7dcpxuj7kczdidhzs
    full_hash: gm6gfi77lhfpw4diagacgegyjrr5scqa
- sqlite:
    version: 3.35.5
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      column_metadata: true
      fts: true
      functions: false
      rtree: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: erkfqqdo2yhrd5a33bxi6zfrjeqkm5meuxe6ymxd7bxgxh5yc56q====
    dependencies:
      readline:
        hash: 5hrs5voc7xin7oa2rwsr7pstizml7ick
        type:
        - build
        - link
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: lihmnfovw3f3txllp65yhxgy7dl76m7u
    full_hash: xmpd4c56ljmukquvctgcrz6ltxnlogod
- util-linux-uuid:
    version: 2.36.2
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: leet2t5vubqzutitjv3c7p7ch6zufjks3crpch3cwxjvatg7y3xa====
    dependencies:
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
    hash: 4dhc4lfxdxfq6gv3cb5mltuyyqrj5cz7
    full_hash: 476yxzx37mffcph44mgd7phy6izwil4i
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 67a9518b392cb16faa0c33037c493ff7d55574d0f04c01ccd901e2bceecdfa4a
buildinfo:
  relative_prefix: linux-rhel7-x86_64/gcc-9.3.0/py-lark-parser-0.11.3-hmciqft37itbhw5tfkbvfilf77xzstk3
  relative_rpaths: false
